Zoom or One-Click: Browser requirements

Support Center > Equipment Needed

Published 10/04/2020 at 4:24am UTC

Page viewed 30098 times

Details

Use SecureVideo in your home or office, on your computer, tablet, or smartphone. If you received an error of browser incompatibility: 

Browser Not Supported: One-Click meetings are not supported on this browser. Click for a list of supported browsers, or give us a call at (888) 540-2829.

 

See below for the compatible operating systems and browsers with our One-Click session platform, as well as requirements for using the Zoom web version.

 

 

Answer

 

 

One-Click Browser Requirements

 

 ChromeFirefoxSafariEdge - Chromium*

Android

N/A

Chromebook

N/A N/A N/A

iOS (iPhone/iPad)

X X

Linux

N/A N/A

macOS

Windows

N/A

 

*Only Edge with the Chromium engine is supported. Legacy Edge with the EdgeHTML engine is not supported.

 

 

Zoom Web-Client Browser Requirements

 Official browser support for the Zoom web client as detailed in Zoom's support article.

 ChromeFirefoxSafariEdge - Chromium*

Android

Version 102+ ? Version 16.4+ Version 102+

iOS (iPhone/iPad)

iOS version 16.4+ ? iOS version 16.4+ ?

macOS

Version 102+, macOS 10+ Version 105+, macOS 10+ Version 16.4, macOS 10+ Version 102+, macOS 10+

Windows

Version 102+, Windows 7+ Version 102+, Windows 7+ N/A Version 102+, Windows 7+

 

 

This article was last reviewed by our Support team on July 3, 2024.